{
  "paths": [
    {
      "_path": "lib/python3.11/site-packages/h5py-3.11.0.dist-info/INSTALLER",
      "path_type": "hardlink",
      "sha256": "d0edee15f91b406f3f99726e44eb990be6e34fd0345b52b910c568e0eef6a2a8",
      "size_in_bytes": 5
    },
    {
      "_path": "lib/python3.11/site-packages/h5py-3.11.0.dist-info/LICENSE",
      "path_type": "hardlink",
      "sha256": "e574b296655cfb0ca5180ec6eee3c95d122b0906736d3ca7e3ce19e0f297f0c9",
      "size_in_bytes": 1520
    },
    {
      "_path": "lib/python3.11/site-packages/h5py-3.11.0.dist-info/METADATA",
      "path_type": "hardlink",
      "sha256": "9c3deaee853c09df7a08aa51fa3d7fb7a0b1c22db143309de0db741d4df57fae",
      "size_in_bytes": 2474
    },
    {
      "_path": "lib/python3.11/site-packages/h5py-3.11.0.dist-info/RECORD",
      "path_type": "hardlink",
      "sha256": "6e08783a3bd2558435327d2f18f14ed17c0f51893b8f7de84e978d8efa3e9497",
      "size_in_bytes": 10954
    },
    {
      "_path": "lib/python3.11/site-packages/h5py-3.11.0.dist-info/REQUESTED",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.11/site-packages/h5py-3.11.0.dist-info/WHEEL",
      "path_type": "hardlink",
      "sha256": "dc88fc6c8fac6fcc823315c8b6be0c2e536844665bd96a14c507bdc48151fc34",
      "size_in_bytes": 111
    },
    {
      "_path": "lib/python3.11/site-packages/h5py-3.11.0.dist-info/direct_url.json",
      "path_type": "hardlink",
      "sha256": "454ec2883b8ab00f514d73c04d90d29212b6f0d68cff4c95618730db5af239e7",
      "size_in_bytes": 135
    },
    {
      "_path": "lib/python3.11/site-packages/h5py-3.11.0.dist-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "7ceec1b1a6b4177371e9d8c4ac209b4b0e3e13bac114c5ab0554c62c433150c8",
      "size_in_bytes": 5
    },
    {
      "_path": "lib/python3.11/site-packages/h5py/__init__.py",
      "path_type": "hardlink",
      "sha256": "23f92661084bd227615659414618fdf655e0558ff7ce1a739f4353b93899776a",
      "size_in_bytes": 3662
    },
    {
      "_path": "lib/python3.11/site-packages/h5py/__pycache__/__init__.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "4d851cd377fe46264f9e8581c8dffc0fd59508caebb1962fcc2a4a60375ad343",
      "size_in_bytes": 4857
    },
    {
      "_path": "lib/python3.11/site-packages/h5py/__pycache__/h5py_warnings.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "47ddc00937b87265158670b779f830bc07ebbd24d0299bc06619de5974452b52",
      "size_in_bytes": 764
    },
    {
      "_path": "lib/python3.11/site-packages/h5py/__pycache__/ipy_completer.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "fa3062e5b13aae60fcde271139cd19ef64e6b7a27497f51765a7bdff684ed257",
      "size_in_bytes": 6615
    },
    {
      "_path": "lib/python3.11/site-packages/h5py/__pycache__/version.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "6049ab366a38a64179beb1393d1b37e993a50d9afa0847dc70566bea1fafe5f8",
      "size_in_bytes": 1958
    },
    {
      "_path": "lib/python3.11/site-packages/h5py/_conv.cpython-311-darwin.so",
      "path_type": "hardlink",
      "sha256": "9c228b08cbd60c4d6d05785c69e1f4d9eb225aebda63f5e8d8a11c9d5e81601c",
      "size_in_bytes": 203744
    },
    {
      "_path": "lib/python3.11/site-packages/h5py/_errors.cpython-311-darwin.so",
      "path_type": "hardlink",
      "sha256": "e410fa125ceb2e0fb6f65198cddd6c337c37d1d745ba1443050949158ab21f3a",
      "size_in_bytes": 60904
    },
    {
      "_path": "lib/python3.11/site-packages/h5py/_hl/__init__.py",
      "path_type": "hardlink",
      "sha256": "47ab22656040a51986ace9318bc90d2b16741dca7632278cfb41015b06e9eef7",
      "size_in_bytes": 457
    },
    {
      "_path": "lib/python3.11/site-packages/h5py/_hl/__pycache__/__init__.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "1b7c98065703c8d83b48577344d271cbf8e40a09b5dd6c9b4c69e0b086f8e671",
      "size_in_bytes": 362
    },
    {
      "_path": "lib/python3.11/site-packages/h5py/_hl/__pycache__/attrs.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "d833a5769e87f6bb4f6485d6576658dbeb7e2ec9b02875696c0c268c4c0629e1",
      "size_in_bytes": 12363
    },
    {
      "_path": "lib/python3.11/site-packages/h5py/_hl/__pycache__/base.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "11ab30719aa8235a201d188aacdfab4bdc80fa513b8d8afd4ede36ad70cc0d1d",
      "size_in_bytes": 27185
    },
    {
      "_path": "lib/python3.11/site-packages/h5py/_hl/__pycache__/compat.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "406ba2cee5cd03481b4bd625d27780cf23fa2dacb6fcf05669939da2ef63005e",
      "size_in_bytes": 2110
    },
    {
      "_path": "lib/python3.11/site-packages/h5py/_hl/__pycache__/dataset.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "9259b92561695999078a48f53a628034a96aeaa62b04da0d4a0efbee390bfe44",
      "size_in_bytes": 56424
    },
    {
      "_path": "lib/python3.11/site-packages/h5py/_hl/__pycache__/datatype.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "738689c6e3a347f9b07c9bb4b1ebab2d4962a706c8237207015938ed08357c1b",
      "size_in_bytes": 2402
    },
    {
      "_path": "lib/python3.11/site-packages/h5py/_hl/__pycache__/dims.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "3d0fe555d71f3e633ad07c23067b9de6c754ca5e11c33de5887535c5286f1231",
      "size_in_bytes": 10275
    },
    {
      "_path": "lib/python3.11/site-packages/h5py/_hl/__pycache__/files.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "fcc6e3b9f99260805fd2459dcc5430e2aff84fa7a621f48b666a22b063f0c5ff",
      "size_in_bytes": 31151
    },
    {
      "_path": "lib/python3.11/site-packages/h5py/_hl/__pycache__/filters.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "0fb7660d2a3a04636d0bc1a112846f390efb53e275c9905c15a2fb5d37698817",
      "size_in_bytes": 16150
    },
    {
      "_path": "lib/python3.11/site-packages/h5py/_hl/__pycache__/group.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "5e228ad239361da450136079750bd8c0476c63d4defce94b609149d3de83dfe5",
      "size_in_bytes": 41296
    },
    {
      "_path": "lib/python3.11/site-packages/h5py/_hl/__pycache__/selections.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "37771033813a804870465599be16dc3bcf4e382586761b25f2d82940b1890d77",
      "size_in_bytes": 21823
    },
    {
      "_path": "lib/python3.11/site-packages/h5py/_hl/__pycache__/selections2.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "e08a085d409e85dc9883e45aad11d93cc03d82a5fe82737e02c01c8d6af54d86",
      "size_in_bytes": 4019
    },
    {
      "_path": "lib/python3.11/site-packages/h5py/_hl/__pycache__/vds.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "b4743c9639627c4208d6cd9264f3be16eb516686073f23752ab02a1e2062d3ed",
      "size_in_bytes": 12160
    },
    {
      "_path": "lib/python3.11/site-packages/h5py/_hl/attrs.py",
      "path_type": "hardlink",
      "sha256": "c2e4141dad1f8fff6aa88ceeeede09555a2d1680073493e982ed38ca7dab6518",
      "size_in_bytes": 10221
    },
    {
      "_path": "lib/python3.11/site-packages/h5py/_hl/base.py",
      "path_type": "hardlink",
      "sha256": "33e139d6d163fcf28dc0a849749ae879a664b6775df9688050392111c0e880c2",
      "size_in_bytes": 15779
    },
    {
      "_path": "lib/python3.11/site-packages/h5py/_hl/compat.py",
      "path_type": "hardlink",
      "sha256": "7e3a835f2ae1cabb4b4d2dac2149bbd41ef73438d23607b66ef129c539473d97",
      "size_in_bytes": 1375
    },
    {
      "_path": "lib/python3.11/site-packages/h5py/_hl/dataset.py",
      "path_type": "hardlink",
      "sha256": "7df63c2f501ec976717035966a7ed3ba509bcd57141d7bc9998c14639e91fff0",
      "size_in_bytes": 41573
    },
    {
      "_path": "lib/python3.11/site-packages/h5py/_hl/datatype.py",
      "path_type": "hardlink",
      "sha256": "fa4221e476bd2b6d552ea22752667a4997576a0d72bf2a37d0ca60b0cdc7d0fd",
      "size_in_bytes": 1548
    },
    {
      "_path": "lib/python3.11/site-packages/h5py/_hl/dims.py",
      "path_type": "hardlink",
      "sha256": "adb8d86aff43edd146f939ecfd10ee3f6e01e9bc11f342ceff6776350622861f",
      "size_in_bytes": 5109
    },
    {
      "_path": "lib/python3.11/site-packages/h5py/_hl/files.py",
      "path_type": "hardlink",
      "sha256": "0195e5f924686a284dd980326883d77397a2e6f930b4f252867368af54637e1b",
      "size_in_bytes": 23583
    },
    {
      "_path": "lib/python3.11/site-packages/h5py/_hl/filters.py",
      "path_type": "hardlink",
      "sha256": "c0b3bb6c988abb98bb0cdeba25728eb1a255c957626504ec0a3f8b8022800939",
      "size_in_bytes": 13930
    },
    {
      "_path": "lib/python3.11/site-packages/h5py/_hl/group.py",
      "path_type": "hardlink",
      "sha256": "a5f831c21d0d4da10d546653e66f7ac7a03f4cabbfcd308997233b62e1571ada",
      "size_in_bytes": 30356
    },
    {
      "_path": "lib/python3.11/site-packages/h5py/_hl/selections.py",
      "path_type": "hardlink",
      "sha256": "f476c4d112f9c5c0db5708b1d88f8c759decb5f5fd62c145ea88cb081fe20686",
      "size_in_bytes": 14475
    },
    {
      "_path": "lib/python3.11/site-packages/h5py/_hl/selections2.py",
      "path_type": "hardlink",
      "sha256": "3dc2b121b4826232ff42b6de087c3cf8c1d60c1c4e9440c6fd41ef3f8681b8a6",
      "size_in_bytes": 2723
    },
    {
      "_path": "lib/python3.11/site-packages/h5py/_hl/vds.py",
      "path_type": "hardlink",
      "sha256": "d900d516765719b61e1cba5698d749852f62d358a201ff870551af4ff3091130",
      "size_in_bytes": 9381
    },
    {
      "_path": "lib/python3.11/site-packages/h5py/_objects.cpython-311-darwin.so",
      "path_type": "hardlink",
      "sha256": "0f617822416286ec50ca20bd579644b2c88193e5f8ac266bae99de50ed34a917",
      "size_in_bytes": 137868
    },
    {
      "_path": "lib/python3.11/site-packages/h5py/_proxy.cpython-311-darwin.so",
      "path_type": "hardlink",
      "sha256": "ae4bbf4dd7c90b4877acae6e182e851131e8e8c7cc81fb1aa032cfd4390db179",
      "size_in_bytes": 46992
    },
    {
      "_path": "lib/python3.11/site-packages/h5py/_selector.cpython-311-darwin.so",
      "path_type": "hardlink",
      "sha256": "9b5db0edf19eae17524b02b72d4169076b91f67b23f0b65addcbe93832ec11fa",
      "size_in_bytes": 162152
    },
    {
      "_path": "lib/python3.11/site-packages/h5py/defs.cpython-311-darwin.so",
      "path_type": "hardlink",
      "sha256": "d44a953d0a8710e2973905ddbe95f8604b3d23cd210d441c81df474633928f9a",
      "size_in_bytes": 285404
    },
    {
      "_path": "lib/python3.11/site-packages/h5py/h5.cpython-311-darwin.so",
      "path_type": "hardlink",
      "sha256": "b42552e5a8368c34ad79c28c8b87ce995ae973614f67b7ded12d7e504895babb",
      "size_in_bytes": 110016
    },
    {
      "_path": "lib/python3.11/site-packages/h5py/h5a.cpython-311-darwin.so",
      "path_type": "hardlink",
      "sha256": "6733fba1e6ef26bcc306ebc94676e5c26c655f75db44e64009d4a4bdeda9d439",
      "size_in_bytes": 146348
    },
    {
      "_path": "lib/python3.11/site-packages/h5py/h5ac.cpython-311-darwin.so",
      "path_type": "hardlink",
      "sha256": "f3cea7b905f1c985193a4a6592f6c9b9b38397913e7d16628c4401593e90a3e9",
      "size_in_bytes": 56816
    },
    {
      "_path": "lib/python3.11/site-packages/h5py/h5d.cpython-311-darwin.so",
      "path_type": "hardlink",
      "sha256": "3ffa116f62a252cf1971d244aa03632f5d2eec8611c0a284677f528c52e8922b",
      "size_in_bytes": 268628
    },
    {
      "_path": "lib/python3.11/site-packages/h5py/h5ds.cpython-311-darwin.so",
      "path_type": "hardlink",
      "sha256": "5aac3212c567f395b2984c2d1acca3f35836a22841f2e7b5848118a2fa985b3c",
      "size_in_bytes": 85576
    },
    {
      "_path": "lib/python3.11/site-packages/h5py/h5f.cpython-311-darwin.so",
      "path_type": "hardlink",
      "sha256": "a3ba4045e467f2253c576e6e7ed5e16c08d950cb5f65455773cbb1416d388306",
      "size_in_bytes": 164100
    },
    {
      "_path": "lib/python3.11/site-packages/h5py/h5fd.cpython-311-darwin.so",
      "path_type": "hardlink",
      "sha256": "a1c278f554e2db2fa32a876f9778bd6aa8790b4b0be6234c3cdba48e6ce3ff88",
      "size_in_bytes": 167992
    },
    {
      "_path": "lib/python3.11/site-packages/h5py/h5g.cpython-311-darwin.so",
      "path_type": "hardlink",
      "sha256": "248f8880fc71ac99c3e5a612c9e20d5026c6d6266f51aa460c17ed9dee8e4fed",
      "size_in_bytes": 184292
    },
    {
      "_path": "lib/python3.11/site-packages/h5py/h5i.cpython-311-darwin.so",
      "path_type": "hardlink",
      "sha256": "ada25d858e8069d0cd7c1068114152f3dc9df00b4ab6bccb8b955a7246b97560",
      "size_in_bytes": 68232
    },
    {
      "_path": "lib/python3.11/site-packages/h5py/h5l.cpython-311-darwin.so",
      "path_type": "hardlink",
      "sha256": "c3ee155786fe937bd80e1d58288034c5ed336a90cd17026bbd1e07eca9abfb02",
      "size_in_bytes": 121972
    },
    {
      "_path": "lib/python3.11/site-packages/h5py/h5o.cpython-311-darwin.so",
      "path_type": "hardlink",
      "sha256": "0c10adce27a792f9ac672c51769bc1eb26958cde708d9669984762417b7aca5d",
      "size_in_bytes": 143912
    },
    {
      "_path": "lib/python3.11/site-packages/h5py/h5p.cpython-311-darwin.so",
      "path_type": "hardlink",
      "sha256": "fe139a61063dddab3a32dd28addbccc34edc69ca3f077068ead4368c224593af",
      "size_in_bytes": 486044
    },
    {
      "_path": "lib/python3.11/site-packages/h5py/h5pl.cpython-311-darwin.so",
      "path_type": "hardlink",
      "sha256": "f04076c00592d97541e39dd2cdfc002af51a6ffc6597f9eb5ef82f1d361ead09",
      "size_in_bytes": 53636
    },
    {
      "_path": "lib/python3.11/site-packages/h5py/h5py_warnings.py",
      "path_type": "hardlink",
      "sha256": "6cd3eeef058fb75c4b559541fa5a72708a0cbb1d6470d7da29fe0d13bf1d2bdd",
      "size_in_bytes": 523
    },
    {
      "_path": "lib/python3.11/site-packages/h5py/h5r.cpython-311-darwin.so",
      "path_type": "hardlink",
      "sha256": "83a140c1a40b62b6050981d73ebb29f095c887cc041e3ba095ba3e8c265b416f",
      "size_in_bytes": 78972
    },
    {
      "_path": "lib/python3.11/site-packages/h5py/h5s.cpython-311-darwin.so",
      "path_type": "hardlink",
      "sha256": "cc629fe4eea56465f6654683b816ffd07974f40d33f718a64925f89f9f3ad5f0",
      "size_in_bytes": 143352
    },
    {
      "_path": "lib/python3.11/site-packages/h5py/h5t.cpython-311-darwin.so",
      "path_type": "hardlink",
      "sha256": "1a0139a1a081c64ea2301a6afcebacea95e172bb304fa375a705abc33eed2700",
      "size_in_bytes": 476952
    },
    {
      "_path": "lib/python3.11/site-packages/h5py/h5z.cpython-311-darwin.so",
      "path_type": "hardlink",
      "sha256": "b862c260bd3b2b6d0e32099556410a93fb94588e5d5c80f54c2f2554357b7327",
      "size_in_bytes": 63816
    },
    {
      "_path": "lib/python3.11/site-packages/h5py/ipy_completer.py",
      "path_type": "hardlink",
      "sha256": "74629834adc2137da3c1156b05e52cb1d5d1a1cbb8e559eb03772f2d1a7ed84d",
      "size_in_bytes": 3733
    },
    {
      "_path": "lib/python3.11/site-packages/h5py/tests/__init__.py",
      "path_type": "hardlink",
      "sha256": "acf3066155b8919a7a802ebda7c540668ac00aba6bd0ba18d3cb397e1a90a5e0",
      "size_in_bytes": 668
    },
    {
      "_path": "lib/python3.11/site-packages/h5py/tests/__pycache__/__init__.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "61899d66ecaabe1aa37e63c6dbc729b133312164bb7a18c69106ea1135a78d2f",
      "size_in_bytes": 924
    },
    {
      "_path": "lib/python3.11/site-packages/h5py/tests/__pycache__/common.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "d60f2b2050650a9c40bc1c77af9b82f58a7697412c5bfc5f67c4e9c23ba722ea",
      "size_in_bytes": 12473
    },
    {
      "_path": "lib/python3.11/site-packages/h5py/tests/__pycache__/conftest.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "7e8a6e948ea9dff250f8045e64f54317e8824e23f362c534c0961347f17b9b35",
      "size_in_bytes": 1533
    },
    {
      "_path": "lib/python3.11/site-packages/h5py/tests/__pycache__/test_attribute_create.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "3aefaca8e9f31c70e95b8a8ec939d4d1a6fb23078633a28ad909b7c0d1cb539e",
      "size_in_bytes": 6238
    },
    {
      "_path": "lib/python3.11/site-packages/h5py/tests/__pycache__/test_attrs.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "9e382b4cb7323d222719d8ba7c3f8d79ac314317ce8930f35980af396114efa2",
      "size_in_bytes": 22669
    },
    {
      "_path": "lib/python3.11/site-packages/h5py/tests/__pycache__/test_attrs_data.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "5894032f4f26251af69f58dd98073132fa45a04736b8d72c7039efe52d3d5d65",
      "size_in_bytes": 21216
    },
    {
      "_path": "lib/python3.11/site-packages/h5py/tests/__pycache__/test_base.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "fb2778896dc9f9916c65805344a6250c6672ee3aadc0802fdabaa4185c303464",
      "size_in_bytes": 9244
    },
    {
      "_path": "lib/python3.11/site-packages/h5py/tests/__pycache__/test_big_endian_file.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "1b01266195ac6e645e86bcec4671dca02c14588fbbd2e4c343f14277480cea43",
      "size_in_bytes": 3327
    },
    {
      "_path": "lib/python3.11/site-packages/h5py/tests/__pycache__/test_completions.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "65be8f1fc79175967306eba8a5fed403ef2f411649100e1a2b4d9115f9719b53",
      "size_in_bytes": 2558
    },
    {
      "_path": "lib/python3.11/site-packages/h5py/tests/__pycache__/test_dataset.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "67ef29121d904e94f3b0fa0a2577e4ab00947613daedf4d0c312772cd48160a5",
      "size_in_bytes": 154357
    },
    {
      "_path": "lib/python3.11/site-packages/h5py/tests/__pycache__/test_dataset_getitem.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "e2310c4d99ac29486aa916b49ea63589a0d53f6b11c4ac68ec72f363585917d9",
      "size_in_bytes": 42214
    },
    {
      "_path": "lib/python3.11/site-packages/h5py/tests/__pycache__/test_dataset_swmr.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "1df1f948aaf5f823345838c5cec9061861243fe45413a17cd56463dedaf29c35",
      "size_in_bytes": 8113
    },
    {
      "_path": "lib/python3.11/site-packages/h5py/tests/__pycache__/test_datatype.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "d9240be48f941e49be29ccb174dc98cd6bc7203786f1191b4193c3b6335f146b",
      "size_in_bytes": 2000
    },
    {
      "_path": "lib/python3.11/site-packages/h5py/tests/__pycache__/test_dimension_scales.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "95155ca7ea962486df4367d000fc60f8a0c13f0019b9c30c294b5662c34b6da8",
      "size_in_bytes": 22029
    },
    {
      "_path": "lib/python3.11/site-packages/h5py/tests/__pycache__/test_dims_dimensionproxy.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "44b8525dad210cd582aedc5972c657849515e9cfdffc1402ec859d831117efdb",
      "size_in_bytes": 1085
    },
    {
      "_path": "lib/python3.11/site-packages/h5py/tests/__pycache__/test_dtype.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "42bea19e4d4c84da1ab33089eafb6cfaafa031bd3efa98e88e6d8a4242b29a05",
      "size_in_bytes": 37088
    },
    {
      "_path": "lib/python3.11/site-packages/h5py/tests/__pycache__/test_errors.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "43a2ee909bdf3363cb3d6abb877b0ce37cd684ddd697d548fa483b08ce5293fd",
      "size_in_bytes": 3939
    },
    {
      "_path": "lib/python3.11/site-packages/h5py/tests/__pycache__/test_file.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "5e7ede21f9cf665b20c97dad59259537c691c5eb21074276f91c359884b66318",
      "size_in_bytes": 69643
    },
    {
      "_path": "lib/python3.11/site-packages/h5py/tests/__pycache__/test_file2.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "894b0239f29f62cc1ed3ff356b548b5d75ded571f8a5aba1b563a57749e43cb2",
      "size_in_bytes": 23570
    },
    {
      "_path": "lib/python3.11/site-packages/h5py/tests/__pycache__/test_file_alignment.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "9fa23a008cf81e97e9431e23f115843235a10f05c50e401f99e47f125b10866d",
      "size_in_bytes": 4078
    },
    {
      "_path": "lib/python3.11/site-packages/h5py/tests/__pycache__/test_file_image.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "51c6e9a570e4570d2b8c8844ebe1aa088bc5a870929c4041a0bfce6a6c05782a",
      "size_in_bytes": 2514
    },
    {
      "_path": "lib/python3.11/site-packages/h5py/tests/__pycache__/test_filters.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "3e12d297cdb5979c61f1ae5cefac5bb458c664cb87e4a8fc5d3a4b22f302f518",
      "size_in_bytes": 5111
    },
    {
      "_path": "lib/python3.11/site-packages/h5py/tests/__pycache__/test_group.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "7e390e9e2081c6eff64a6d4e709e0f23bd4a54218d2cf60d077b472896d59d87",
      "size_in_bytes": 82863
    },
    {
      "_path": "lib/python3.11/site-packages/h5py/tests/__pycache__/test_h5.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "a24b8d6f25da38d206569040378b00cfb77b4587670fca2be1925143f1d9ea1b",
      "size_in_bytes": 2799
    },
    {
      "_path": "lib/python3.11/site-packages/h5py/tests/__pycache__/test_h5d_direct_chunk.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "ea9cf426dd5aaa0f6c68d6b4ee7e7da346be3c3f7e7512c9532aff7a15d04640",
      "size_in_bytes": 13303
    },
    {
      "_path": "lib/python3.11/site-packages/h5py/tests/__pycache__/test_h5f.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "e513b0555a674a83a5fbca05afe893e0825d9a917bf99cd4b06608e66f1a7408",
      "size_in_bytes": 9006
    },
    {
      "_path": "lib/python3.11/site-packages/h5py/tests/__pycache__/test_h5o.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "f432250888d110d372a1cf4bed36c05656bae14eb8ebfc5598eb41ca52ff7f48",
      "size_in_bytes": 1780
    },
    {
      "_path": "lib/python3.11/site-packages/h5py/tests/__pycache__/test_h5p.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "fa460b2aa86da5c625ec72f941fcf9b9095b4df74cf20b37facbecd2b5a0a57f",
      "size_in_bytes": 12475
    },
    {
      "_path": "lib/python3.11/site-packages/h5py/tests/__pycache__/test_h5pl.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "29837067908c08645fd6764ff42e6dc5e4aade903291eaf1553deeaa66716cf6",
      "size_in_bytes": 3562
    },
    {
      "_path": "lib/python3.11/site-packages/h5py/tests/__pycache__/test_h5t.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "f93fc2591eb117d03eaee940b2b213df1db617e3c8c39f4bebd59b4310e78636",
      "size_in_bytes": 9028
    },
    {
      "_path": "lib/python3.11/site-packages/h5py/tests/__pycache__/test_h5z.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "3ec8a1f5c84cc468ef7ef6c3f553ea8837113a4a6f61663fdeea5ea75882056c",
      "size_in_bytes": 3208
    },
    {
      "_path": "lib/python3.11/site-packages/h5py/tests/__pycache__/test_objects.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "48bfd95bd5cc9c461941c6b09544d76b49b16c8a53a945329fae438b201d9dea",
      "size_in_bytes": 1821
    },
    {
      "_path": "lib/python3.11/site-packages/h5py/tests/__pycache__/test_ros3.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "bebf2c6c8fe8c07fd93d621dc1785e5efb47eff2447331a5a298468ce4ccf3fb",
      "size_in_bytes": 3936
    },
    {
      "_path": "lib/python3.11/site-packages/h5py/tests/__pycache__/test_selections.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "afa83d4a389ed616bef9dbde7106446f93c660a0dd01a71efcf478e428a570bd",
      "size_in_bytes": 9387
    },
    {
      "_path": "lib/python3.11/site-packages/h5py/tests/__pycache__/test_slicing.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "f4c88e470b6315c7b0e1ea6a3416c0b2a2a89efb42ca93f0410163c3adab55c1",
      "size_in_bytes": 30594
    },
    {
      "_path": "lib/python3.11/site-packages/h5py/tests/common.py",
      "path_type": "hardlink",
      "sha256": "30699da0f9c7dc3cfd2976cb46cf221436ae88bc9fed06fc545270b1dc8f9697",
      "size_in_bytes": 7768
    },
    {
      "_path": "lib/python3.11/site-packages/h5py/tests/conftest.py",
      "path_type": "hardlink",
      "sha256": "7afdf12313c1ea0fed0b5527e49ade556781c561269f014de8b97396c090e26d",
      "size_in_bytes": 547
    },
    {
      "_path": "lib/python3.11/site-packages/h5py/tests/data_files/__init__.py",
      "path_type": "hardlink",
      "sha256": "5a0c2f53c6551b4d1937610e3a767b4d8257fcdcc5fc909277b9d210326b6eb1",
      "size_in_bytes": 193
    },
    {
      "_path": "lib/python3.11/site-packages/h5py/tests/data_files/__pycache__/__init__.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "75cc8540456a3652e14e7aa1182b304c24a3f6486c8876fc9e70ca46232ea3c8",
      "size_in_bytes": 555
    },
    {
      "_path": "lib/python3.11/site-packages/h5py/tests/data_files/vlen_string_dset.h5",
      "path_type": "hardlink",
      "sha256": "900f8baf19d3d8c4d1193ac1ac6019ee7774005e85c030af44e6757b38d29793",
      "size_in_bytes": 6304
    },
    {
      "_path": "lib/python3.11/site-packages/h5py/tests/data_files/vlen_string_dset_utc.h5",
      "path_type": "hardlink",
      "sha256": "85b728382b833c1da61627b9a334e22822d5c1cb359fe3ba6f25262af4532f63",
      "size_in_bytes": 169904
    },
    {
      "_path": "lib/python3.11/site-packages/h5py/tests/data_files/vlen_string_s390x.h5",
      "path_type": "hardlink",
      "sha256": "ea990c68e0371bafab4966f752fa1355b3b9f64360066f6d9daff8f1b7e74ca5",
      "size_in_bytes": 9008
    },
    {
      "_path": "lib/python3.11/site-packages/h5py/tests/test_attribute_create.py",
      "path_type": "hardlink",
      "sha256": "b9aa94a85c2a1408e4c6e05e2dd61df4869683e54464fe56e6e77ec22719bcbf",
      "size_in_bytes": 2990
    },
    {
      "_path": "lib/python3.11/site-packages/h5py/tests/test_attrs.py",
      "path_type": "hardlink",
      "sha256": "ab0ea564dbcb4bcfd227db9cf9096fbf46b7ee5f28a63bb90af3afd80fc84912",
      "size_in_bytes": 9577
    },
    {
      "_path": "lib/python3.11/site-packages/h5py/tests/test_attrs_data.py",
      "path_type": "hardlink",
      "sha256": "762138f72ea5bc1547da94467cb0c462218f2ad98274e35ac99c906514194d3c",
      "size_in_bytes": 9768
    },
    {
      "_path": "lib/python3.11/site-packages/h5py/tests/test_base.py",
      "path_type": "hardlink",
      "sha256": "397bd27952369014b3da61a18c74221c589848d59e1d777546cf7dc54b3b7110",
      "size_in_bytes": 3816
    },
    {
      "_path": "lib/python3.11/site-packages/h5py/tests/test_big_endian_file.py",
      "path_type": "hardlink",
      "sha256": "a2523b9907d1bb3bc1166ad1e76c0e297729889fcc5244f8e719004024f99d2b",
      "size_in_bytes": 1447
    },
    {
      "_path": "lib/python3.11/site-packages/h5py/tests/test_completions.py",
      "path_type": "hardlink",
      "sha256": "275c1bb429affbdb811134cb33760ae7c437be13625667fd91a20ae4141ae115",
      "size_in_bytes": 1473
    },
    {
      "_path": "lib/python3.11/site-packages/h5py/tests/test_dataset.py",
      "path_type": "hardlink",
      "sha256": "13fefa3f42154dfd08bb8f52058e01c3ea7f044303269fe47f0c150aa3cb81da",
      "size_in_bytes": 74444
    },
    {
      "_path": "lib/python3.11/site-packages/h5py/tests/test_dataset_getitem.py",
      "path_type": "hardlink",
      "sha256": "9da9f52a2c34785671f235b8749e9fbedb713593084dc9f9b43317930b67cf19",
      "size_in_bytes": 18721
    },
    {
      "_path": "lib/python3.11/site-packages/h5py/tests/test_dataset_swmr.py",
      "path_type": "hardlink",
      "sha256": "07bb420af332f13eab9ea6cab10cd5058b778b885ed4ecf0f7bdf40382d82df7",
      "size_in_bytes": 3975
    },
    {
      "_path": "lib/python3.11/site-packages/h5py/tests/test_datatype.py",
      "path_type": "hardlink",
      "sha256": "8591843a6bc0474068029d8b4bfade9bf1d570f2d2fe7870cd6df9117bcddd87",
      "size_in_bytes": 1007
    },
    {
      "_path": "lib/python3.11/site-packages/h5py/tests/test_dimension_scales.py",
      "path_type": "hardlink",
      "sha256": "fe5b13f44e13be8780d0d88d220ed2b1c1da2a938f0de11e20a3ef9e3893ffbf",
      "size_in_bytes": 8117
    },
    {
      "_path": "lib/python3.11/site-packages/h5py/tests/test_dims_dimensionproxy.py",
      "path_type": "hardlink",
      "sha256": "6afa86e60953c0b0c12361da16d88feaea0e238d1748415d1a3a001b1574b8b1",
      "size_in_bytes": 601
    },
    {
      "_path": "lib/python3.11/site-packages/h5py/tests/test_dtype.py",
      "path_type": "hardlink",
      "sha256": "317fc6dfb709577a5141ea5fcbc1b7377435f62425eb783dd4b1f3db09e76e31",
      "size_in_bytes": 17928
    },
    {
      "_path": "lib/python3.11/site-packages/h5py/tests/test_errors.py",
      "path_type": "hardlink",
      "sha256": "7aba38b61ff46090635ec7a9c1f3ba9705cdfed0ba0ff091c81cddad7593fb93",
      "size_in_bytes": 2247
    },
    {
      "_path": "lib/python3.11/site-packages/h5py/tests/test_file.py",
      "path_type": "hardlink",
      "sha256": "cee3ccfde363a1783c4e23590e870e2f2f60d9b4aa92521858664f6a8ec25030",
      "size_in_bytes": 32485
    },
    {
      "_path": "lib/python3.11/site-packages/h5py/tests/test_file2.py",
      "path_type": "hardlink",
      "sha256": "bc3ac9a0f0db2dab5a948a50ae7d96ccb2710343960f9076ca5e027d85b752da",
      "size_in_bytes": 10340
    },
    {
      "_path": "lib/python3.11/site-packages/h5py/tests/test_file_alignment.py",
      "path_type": "hardlink",
      "sha256": "b96a037eb4aa16984bce89557cd340355fc3bb3e489299d340a7f43d5ba4f3b3",
      "size_in_bytes": 4406
    },
    {
      "_path": "lib/python3.11/site-packages/h5py/tests/test_file_image.py",
      "path_type": "hardlink",
      "sha256": "d69e232c2e2aaea59bb9c2ca51ea2840ce271cbb0cd148aff5f6078da75d0831",
      "size_in_bytes": 1416
    },
    {
      "_path": "lib/python3.11/site-packages/h5py/tests/test_filters.py",
      "path_type": "hardlink",
      "sha256": "4c79f92672356c872ad5a5e558652863bd00817e797a29c3d5a6ba2e9efce08a",
      "size_in_bytes": 3067
    },
    {
      "_path": "lib/python3.11/site-packages/h5py/tests/test_group.py",
      "path_type": "hardlink",
      "sha256": "4c1d736a4b9904029707a284fff070442a0ce91af39291d9aea138d26ef3ab58",
      "size_in_bytes": 36523
    },
    {
      "_path": "lib/python3.11/site-packages/h5py/tests/test_h5.py",
      "path_type": "hardlink",
      "sha256": "165619715c713f590860265d4840b7b11ee8ef674f5988946e1c853b4aef37ef",
      "size_in_bytes": 1216
    },
    {
      "_path": "lib/python3.11/site-packages/h5py/tests/test_h5d_direct_chunk.py",
      "path_type": "hardlink",
      "sha256": "f63dd406792ee20a53b79975b046a5c2cd60d74e549d48111d3c954eb2d06495",
      "size_in_bytes": 7885
    },
    {
      "_path": "lib/python3.11/site-packages/h5py/tests/test_h5f.py",
      "path_type": "hardlink",
      "sha256": "4ef492630d86cc5139193d53003095e98e97fc87fe965b2e4011b6ff6b5e7024",
      "size_in_bytes": 4018
    },
    {
      "_path": "lib/python3.11/site-packages/h5py/tests/test_h5o.py",
      "path_type": "hardlink",
      "sha256": "c1b0e0ea8fa4cc240a8bdec6b7420c04b81c566358c39f44c844b07122186831",
      "size_in_bytes": 508
    },
    {
      "_path": "lib/python3.11/site-packages/h5py/tests/test_h5p.py",
      "path_type": "hardlink",
      "sha256": "8308c576cff30afe5cbe86dae32a0dc653ea04fd285b9cb5b2ba3526cc32da47",
      "size_in_bytes": 6849
    },
    {
      "_path": "lib/python3.11/site-packages/h5py/tests/test_h5pl.py",
      "path_type": "hardlink",
      "sha256": "88e8820b56339eb723275b470df06a82364fed5602b7e8ae5fef21c2d34a6625",
      "size_in_bytes": 1792
    },
    {
      "_path": "lib/python3.11/site-packages/h5py/tests/test_h5t.py",
      "path_type": "hardlink",
      "sha256": "6e72c0d70ff9eca68970c1c419a6eb8b3677914f1ff9a63edb08d0316baa2e8c",
      "size_in_bytes": 6582
    },
    {
      "_path": "lib/python3.11/site-packages/h5py/tests/test_h5z.py",
      "path_type": "hardlink",
      "sha256": "6de05d7a7594ab94cc12914058ca291621b8035d14bbbc22b6c15d223ca50c6f",
      "size_in_bytes": 1919
    },
    {
      "_path": "lib/python3.11/site-packages/h5py/tests/test_objects.py",
      "path_type": "hardlink",
      "sha256": "620b03044e9b3044849b689267da3b3fc70aa772e82d797aca96bbd29cfb8d08",
      "size_in_bytes": 911
    },
    {
      "_path": "lib/python3.11/site-packages/h5py/tests/test_ros3.py",
      "path_type": "hardlink",
      "sha256": "0f81e2d98cbc3acdb2e2649973fe1acc277d4edfea86dff92416dd8339f0d881",
      "size_in_bytes": 2169
    },
    {
      "_path": "lib/python3.11/site-packages/h5py/tests/test_selections.py",
      "path_type": "hardlink",
      "sha256": "6a8e0b0383937d9ffae13db2d4c5fbee5323403ddb8a1fc6d88bbcf13f391037",
      "size_in_bytes": 4853
    },
    {
      "_path": "lib/python3.11/site-packages/h5py/tests/test_slicing.py",
      "path_type": "hardlink",
      "sha256": "ee83e1454ece63c36d1255c8d4f75cf6e199280cf8e7bade14b6a0dacd510dd4",
      "size_in_bytes": 13874
    },
    {
      "_path": "lib/python3.11/site-packages/h5py/tests/test_vds/__init__.py",
      "path_type": "hardlink",
      "sha256": "da69c72213807633158c7423069f551432df96d3c4391d366a8675c93254e616",
      "size_in_bytes": 103
    },
    {
      "_path": "lib/python3.11/site-packages/h5py/tests/test_vds/__pycache__/__init__.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "abe071f370cdb66e53b1b297409e138053d48ed870b97f6a3c1a675aa6daa8de",
      "size_in_bytes": 292
    },
    {
      "_path": "lib/python3.11/site-packages/h5py/tests/test_vds/__pycache__/test_highlevel_vds.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "ab2a0f73bc818f03ebf4a197cb1d459ffb070a38a6ef9cdd5a174d94376c4773",
      "size_in_bytes": 35577
    },
    {
      "_path": "lib/python3.11/site-packages/h5py/tests/test_vds/__pycache__/test_lowlevel_vds.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "0f3709b3c4668c7dca68ef6c8dd2946a1051c91f3a8ef810a17760b2bc1eafe9",
      "size_in_bytes": 19255
    },
    {
      "_path": "lib/python3.11/site-packages/h5py/tests/test_vds/__pycache__/test_virtual_source.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "c2824d87483ecb66fbbb6e28f2704084169167c8c24e869a5ccf6f028c0554b7",
      "size_in_bytes": 10309
    },
    {
      "_path": "lib/python3.11/site-packages/h5py/tests/test_vds/test_highlevel_vds.py",
      "path_type": "hardlink",
      "sha256": "68c789e86148a09fd178000b12355b4f85a7b248b8174a7d74efaebefcdb204c",
      "size_in_bytes": 17262
    },
    {
      "_path": "lib/python3.11/site-packages/h5py/tests/test_vds/test_lowlevel_vds.py",
      "path_type": "hardlink",
      "sha256": "e7eacf4471b7f4236feda69c00878841aeb37435265e9b13bbde490dcc36f32c",
      "size_in_bytes": 11867
    },
    {
      "_path": "lib/python3.11/site-packages/h5py/tests/test_vds/test_virtual_source.py",
      "path_type": "hardlink",
      "sha256": "4d83f98b37249182d88151f7aefd381301356dad4dec56e37792c4b2a4aeafe5",
      "size_in_bytes": 6033
    },
    {
      "_path": "lib/python3.11/site-packages/h5py/utils.cpython-311-darwin.so",
      "path_type": "hardlink",
      "sha256": "10a54de1866be38d1ffc2b9c073773612181178ecf03c65f83dee84310715f27",
      "size_in_bytes": 60636
    },
    {
      "_path": "lib/python3.11/site-packages/h5py/version.py",
      "path_type": "hardlink",
      "sha256": "10f733af9645d8d02a9fba42189f0756c7d0e4bbc4c4c6f6cdcf79bc2b507c08",
      "size_in_bytes": 1911
    }
  ],
  "paths_version": 1
}